<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>{{ title }}</title>
	<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">
	<link href="/css/materialdesignicons.min.css" type="text/css" rel="stylesheet">
	<link href="/css/fontawesome.min.css" type="text/css" media="all" rel="stylesheet">
	<link href="/css/vuetify.min.css" type="text/css" rel="stylesheet">
	<link href="/css/style.css" type="text/css" rel="stylesheet">
	<link href="/css/w3.css" type="text/css" rel="stylesheet">
	<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
	<script>
		let profile = {{{ profile }}};
	</script>
</head>
<body style="overflow: auto">
<div id="app"></div>
</body>
<script src="{{#isDevMode}}http://localhost:8000/main.js{{/isDevMode}}{{^isDevMode}}/js/main.min.js{{/isDevMode}}"></script>
</html>